<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Crashing</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BN2F7GCH</Web>
  <Summary>Some wounds never heal, and others prove fatal. Will Dr. Osler face Boston's Powered threat alone when Gordian's endgame is revealed? Can Rose save everyone including herself in the series finale, or will her final gambit send her crashing?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BN2F7GCH]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Superhero, Suspense, Drama</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
